<?
include 'mysql.php';
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include 'inclydings/sesi.php';
if (isset($user)) {
echo"Coin of Luck - игровая валюта, которая позволяет преобрести любые услуги в игре<br/><br/>";
echo"Купить Coin of Luck через:<br/>";
echo"<img src=\"pik4erspic/mini/col.png\"> <a href=\"uslugi1.php?$sd\">WebMoney</a><br/>";
echo"<img src=\"pik4erspic/mini/col.png\"> <a href=\"uslugi2.php?$sd\">Терминалы  </a>(Для всех стран)</a><br/>";
echo"<img src=\"pik4erspic/mini/col.png\"> <a href=\"uslugi4.php?$sd\">Спецуслуги</a><br/>";
echo'<a href="http://gde.webmoney.ru">Узнать пункты пополнения WEBMONEY в моем регионе</a><br/><br/>';
}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}
include_once"inclydings/down.php";
?>








